CVE-2005-1953

2005-06-11T00:00:00
ID CVE-2005-1953
Type cve
Reporter NVD
Modified 2016-10-17T23:23:34

Description

Heap-based buffer overflow in the CGI extension for Pico Server (pServ) 3.3 allows remote attackers to execute arbitrary code via a long HTTP request.